Last Comment Bug 785436 - PageThumbsWorker.js url is wrong when creating the worker in PageThumbs.jsm
: PageThumbsWorker.js url is wrong when creating the worker in PageThumbs.jsm
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Firefox 17
Assigned To: Mike Hommey [:glandium]
:
: Dão Gottwald [:dao]
Mentors:
Depends on:
Blocks: 754671
  Show dependency treegraph
 
Reported: 2012-08-24 10:21 PDT by Mike Hommey [:glandium]
Modified: 2012-08-26 01:26 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
+
fixed
fixed


Attachments
PageThumbsWorker.js url is wrong when creating the worker in PageThumbs.jsm (1.09 KB, patch)
2012-08-24 10:22 PDT, Mike Hommey [:glandium]
gavin.sharp: review+
gavin.sharp: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Mike Hommey [:glandium] 2012-08-24 10:21:20 PDT
It's resource:///modules/PageThumbsWorker.js, not resource://gre/modules/PageThumbsWorker.js
Comment 1 Mike Hommey [:glandium] 2012-08-24 10:22:26 PDT
Created attachment 655044 [details] [diff] [review]
PageThumbsWorker.js url is wrong when creating the worker in PageThumbs.jsm
Comment 3 Ryan VanderMeulen [:RyanVM] 2012-08-25 08:44:56 PDT
https://hg.mozilla.org/mozilla-central/rev/8056f890ce79
Comment 4 Mike Hommey [:glandium] 2012-08-26 01:26:25 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/bd6369260b0c

Note You need to log in before you can comment on or make changes to this bug.